Subject: Re: ARC article "what-if" group build
From: "Steve Bamford" <[email-masked]>
To: "Property Div" <[email-masked]>
Date: Thu, 23 Jan 2003 20:19:19 -0800

----- Original Message ----- 
  From: Property Div 
  To: Steve Bamford 
  Sent: Thursday, January 16, 2003 12:17 AM
  Subject: ARC article "what-if" group build

  1/72 Italeri F/A-18F Super Hornet

  Frankly speaking, I'm not a big fans of Hornet or Super Hornet. But, after I saw the Superbug action in "Behind Enemy Lines" movie, I just can't wait to build the Italeri kit which I chose to sport fictious marking of the famous Jolly Rogers.

  There were a lot of things I did to my Superbug according to some articles on the Super Hornet (especially the one by Joe Hegedus) :

  -         Closed and filled the airbrake.

  -        Added IFF antenae in front of the windshield. The IFF should be box-like shape but I prefered to have my model in Hornet's IFF style (blade)

  -         Drilled a gun hole (the model represents a prototype, so there's no gun hole there)

  -        Toed-out all the wing pylons 4 degrees and 3 degrees canted-out for the outmost wing pylons.

  -         Corrected all the antennaes shape and position.

  -    Added formation lights at the tips of the wings.

  Building the kit, well... you must prepare yourself with filler, scriber and patience. The worst part was the intakes. 

  But it's not a very bad kit after all, it's still buildable.

  After all corrected parts were in place, I painted it with my MM paints (Light Ghost Grey and Dark Ghost Grey). Tamiya Black for the fins as I wanted to build it as VFA-84 (not the current-103) Jolly Rogers with black tail. Decal were from Superscale Tomcat sheet.

  When I placed the formation lights, I realized that Italeri moulded the location of the fins' formation lights differently between the right fin and left one. 

  Weapons were from Hasegawa Weapon sets, the second drop tank and the Lantirn pod was from F/A-18E (well, my single seat Superbug should fly without drop-tank then...). Oh yes, the drop tank should be bigger and longer, but I didn't have the spirit to do that...

  The canopy was dipped in future (as usual) with a little tint to represent the golden look of the real thing. Seats were from Verlinden Hornet set that added much to the model appereance.

  Well, that's it and enjoy !

  Thanks to Iwan Winarta for taking photos.

  Alexander Sidharta

  Jakarta, Indonesia